@import url(https://fonts.googleapis.com/css?family=Alegreya+Sans+SC:900);
@import url(https://fonts.googleapis.com/css?family=Roboto);

*, *:before, *:after {
    box-sizing: border-box;
}
html, body {
    height: 100%;
}
/* Background image set in index.html file in <div id="bg"> */
#bg {
  position: fixed; 
  top: -50%; 
  left: -50%; 
  width: 200%; 
  height: 200%;
}
#bg img {
  position: absolute; 
  top: 0; 
  left: 0; 
  right: 0; 
  bottom: 0; 
  margin: auto; 
  min-width: 50%;
  min-height: 50%;
}
.wrapper {
    z-index: 1;
    position: relative;
    height: 100%;
}
body {
    height: 100%;
    font-family: 'Roboto', sans-serif;
}

.container {
    width:980px;
    margin: 0 auto;
    overflow:hidden;
}

.pull-left {
    float: left;
}
.pull-right {
    float: right;
}
.show-mobile {
    display: none;
}
.header {
    z-index: 1;
    width: 100%;
    height: 200px;       
}
.header-container {
    overflow: hidden;
    padding: 0 5%;
    width: 100%;
    margin-top:5px;
    margin: auto;
}
.logo {
    float: left;
    width:50%;
    max-width: 400px;
}
.logo img {
    width: 80%;
    margin-top: 10px;
}
.login {
    float: right;
    width:50%;
    text-align: right;
    padding-top:20px;
}
.btn-login {
    -moz-box-shadow: inset 0px 1px 0px 0px #caefab;
    -webkit-box-shadow: inset 0px 1px 0px 0px #e63a3a;
    box-shadow: inset 0px 1px 0px 0px #F96767;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #77d42a), color-stop(1, #5cb811));
    background: -moz-linear-gradient(top, #77d42a 5%, #5cb811 100%);
    background: -webkit-linear-gradient(top, #77d42a 5%, #5cb811 100%);
    background: -o-linear-gradient(top, #77d42a 5%, #5cb811 100%);
    background: -ms-linear-gradient(top, #77d42a 5%, #5cb811 100%);
    background: linear-gradient(to bottom, #DA1914 5%, #A20202 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#77d42a', endColorstr='#5cb811',GradientType=0);
    background-color: #C00E0B;
    border-radius: 3px;
    border: 1px solid #9C0100;
    display: inline-block;
    color: #F5F7F4;
    font-size: 24px;
    font-weight: bold;
    padding: 16px 34px;
    text-decoration: none;
    text-shadow: 0px 1px 0px #131313;
}

.btn-login:hover {
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #5cb811), color-stop(1, #77d42a));
    background:-moz-linear-gradient(top, #5cb811 5%, #77d42a 100%);
    background:-webkit-linear-gradient(top, #5cb811 5%, #77d42a 100%);
    background:-o-linear-gradient(top, #5cb811 5%, #77d42a 100%);
    background:-ms-linear-gradient(top, #5cb811 5%, #77d42a 100%);
    background:linear-gradient(to bottom, #A20202 5%, #DA1914 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5cb811', endColorstr='#77d42a',GradientType=0);
    background-color:#5cb811;
}
.btn-login:active {
    position:relative;
    top:1px;
}

.banner-content {
    width: 100%;
    margin-bottom: 25px;
    margin-top: 60px;
}
.banner-content h1 {
    display:none;
    font-family: 'Alegreya Sans SC', sans-serif;
    color: #fff;
    font-size: 50px;
    margin-bottom:20px;
    text-align: center;
    text-shadow: #1F0C08 2px 2px 5px;
}
.tagline {
    border-top: 1px solid #DA1914;
    position: relative;
    top: 20px;
    margin-bottom: 30px;
}
.tagline span {
    color: #fff;
    text-decoration: none;
    font-style: italic;
    font-size: 20px;
    text-align: center;
    padding: 10px 5px;
    background: linear-gradient(to bottom, #DA1914 5%, #A20202 100%);
    width: 270px;
    margin: 0 auto;
    display: block;
    position: relative;
    top: -20px;
    font-family: "Droid serif", serif;
}
.regform {
    margin:0 auto;
    background-color: rgba(255, 255, 255, 0.25);
}
#regform {
    margin-top: 0px;
}
#regform label {
    width: 100%;
    font-size: 16px;
    font-weight: 600;
    background: linear-gradient(to bottom, #DA1914 5%, #A20202 100%);
    color: #fff;
    letter-spacing: 1px;
    padding: 8px 0px;
    display: block;
    margin-bottom:10px;
}
#regform select,
#regform input {
    background-color: rgba(236, 236, 236, 0.5);
    border:1px solid #fff;
    border-radius: 6px;
}
#regform select.dobday, 
#regform select.dobmonth, 
#regform select.dobyear {
    border-radius: 0px;
    
}
#regform select.dobday {
    border-top-left-radius: 6px;
    border-bottom-left-radius: 6px;
}
#regform select.dobmonth {
    margin-left:-5px;
    margin-right: -5px;
    border-left: 0px;
    border-right: 0px;
}
#regform select.dobyear {
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
}

.submit .myButton {
    background: linear-gradient(to bottom, #DA1914 5%, #A20202 100%);
    color: #fff;
    border: none;
    cursor: pointer;
    font-size: 24px;
    padding: 8px 16px;
}
.steps-ind div {
    background-color: rgb(255, 255, 255);
    color: #fff;
    text-align: center;
    font-size: 0px;
    width: 12px;
    height: 12px;
    border-radius: 12px;
    display: inline-block;
    margin: 0 2px;
    cursor: pointer;
}
.steps-ind .active {
    background: linear-gradient(to bottom, #DA1914 5%, #A20202 100%) !important;
    color: #e63a3a;
}
.regform .terms {
    font-size: 11px;
    color: #fff;
    text-align: center;
    line-height: 18px;
}
.regform .terms a {
    color: #fff;
    text-decoration: underline;
}

button {
    font-size: 13px;
    padding: .5em 1em;
    color: #444;
    border: 1px solid #999;
    background-color: #fff;
    border-radius: 2px;
    border:none;
    cursor: pointer;
}
button.active {
    background: linear-gradient(to bottom, #DA1914 5%, #A20202 100%) !important;
    color: #fff;
}
button:focus {
    outline: none;
}


.social-login {
    text-align: center;
    color: #fff;
}
.social-login ul {
    margin:10px auto;
    background-color: rgba(236, 236, 236, 0.3);
    padding:10px;
    width:373px;
}
.social-login ul li {
    display: inline-block;
    margin: 0 5px;
}
.social-login ul li img {
    width:50px;
}

.photo_block {
    width: 80%;
    margin: 0 auto;
    background: transparent;
    -webkit-box-shadow: 0px 0px 20px 10px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 0px 20px 10px rgba(0,0,0,0.5);
    box-shadow: 0px 0px 20px 10px rgba(0,0,0,0.5);
}


.section {
    background: rgba(242,242,242,.8);
    height: auto;
    padding:30px 0px;
}
.section.alternate {
    background: rgba(255,255,255,.8);
}
.section .image {
    max-width:450px;
}
.section .content-right {
    max-width: 450px;
}
.section h2 {
    background: linear-gradient(to bottom, #DA1914 5%, #A20202 100%);
    color: #fff;
    text-shadow: #000 -1px -1px;
    text-align: center;
    font-size: 26px;
    line-height: 44px;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    width:100%;
}
.section.alternate h2 {
    background: linear-gradient(to bottom, #DA1914 5%, #A20202 100%);
    text-shadow: #000 -1px -1px;
}
.section p {
    font-size: 16px;
    line-height: 22px;
    text-align: justify;
    margin:15px 0px;
}
/* Footer */
.footer {
    width: 100%;
    height: 145px;
    background:linear-gradient(to bottom, #717070 5%, #313131 100%);
    color: #fff;
    font-size: 11px;
    padding-top:20px;
}
.footer-content {
    width:50%;
    float: right;
    text-align: right;
}
.footer-content ul {
    width:100%;
    overflow: hidden;
    text-align: right;
    margin-bottom: 10px;
}
.footer-content ul li {
    float: left;
    width:33%;
    padding-left:20px;
}
.footer-content ul li img {
    width:99%;
}
.footer-content p {
    line-height: 18px;
}
.footer a {
    color: #E20000;
}
.ad{
    width: 100%;
    text-align: center;
    background: linear-gradient(to bottom, #313131 5%, #1D1D1D 100%);
}
.ad img{
    margin-bottom: 10px;
}


.photo_block {
    
}
@media (max-width: 980px) {
    #bg img {
        width:120%;
        margin-left: 60px;
    }
    .ad img{
        width:100%;
    }
    .container {
        width:100%;
        padding:0 10px;
    }
    .photo_block {
        width:90%;
    }
    .section,
    .banner-image {
        display: none;
    }
    .section.alternate {
        display: block;
    }
    .logo img {
    width: 100%;
    margin-top: 10px;
    }
    .banner-content {
    width: 100%;
    margin-bottom: 15px;
    margin-top: 10px;
    }
}
@media (max-width: 639px) {
    .header {
        height: auto;
        padding-bottom: 20px;
    }
    .logo {
        float: none;
        margin:0 auto;
        width:100%;
    }
    .login {
        float: none;
        width:100%;
        overflow: hidden;
    }
    .btn-login {
        width:100%;
        text-align: center;
        margin-top: -15px;
    } 
    .banner-content h1 {
        font-size: 30px;
    }
    .footer {
        height: auto;
        padding:10px 0px;
    }
    .footer-content {
        float: none;
        width:100%;
    }
    .footer-content p {
        text-align: center;
    }
}

@media (max-width: 400px) {
    

}